.page-contact .buttons {
  margin-top: -4vw;
  z-index: 1;
  display: flex;
  gap: 40px;
  justify-content: center;
  align-items: center;
  width: 100%;
}
.page-contact .buttons a.mail {
  padding: 6px 20px;
  border-radius: 30px;
  color: #ffa128;
  font-size: 18px;
  transition: all 0.3s;
  text-decoration: none;
  border-color: #ffa128;
  font-weight: 800;
  border: 1px solid #ffa128;
  letter-spacing: 0.05em;
}
.page-contact .buttons a.mail:hover {
  background-color: #94C120 !important;
  color: white !important;
  border-color: #94C120 !important;
  transform: scale(1.05);
}
.page-contact .locations {
  display: flex;
  margin-top: 50px;
  gap: 10px;
  border: 1px solid #94C120;
  overflow: hidden;
  border-radius: 1rem;
}
.page-contact .locations h2 {
  font-size: 20px;
  color: #94C120;
}
.page-contact .locations .left {
  flex: 1;
}
.page-contact .locations .left img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.page-contact .locations .right {
  flex: 2;
  padding: 30px;
}
.page-contact .locations .right .location {
  display: flex;
}
.page-contact .locations .right .location div,
.page-contact .locations .right .location iframe {
  flex: 1;
}
.page-contact .locations .right .location iframe {
  height: 250px;
}
.page-contact .locations .right .location:nth-child(1) {
  border-bottom: 1px solid #94C120;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media (max-width: 760px) {
  .page-contact .buttons {
    flex-direction: column;
  }
  .page-contact .locations {
    flex-direction: column;
    max-width: 100%;
  }
  .page-contact .locations .left {
    height: 300px;
    flex: inherit;
  }
  .page-contact .locations .right .location {
    flex-direction: column;
  }
  .page-contact .locations .right .location iframe {
    width: 100%;
    height: auto;
    margin-top: 10px;
  }
}
